/* ---------------------------------------------------------- */
/* @(#) KXA.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Citrix XenApp Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2013 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

/* Start_Data_Collection */
DELETE FROM O4SRV.CCT
WHERE KEY = "KXA_START_DATA_COLLECTION";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KXA                000000000000000000", 
  "START_DATA_COLLECTION",
  "Starts data collection for an instance of the Citrix XenApp agent.",
  " ", 
  "KXA_START_DATA_COLLECTION", 
  "Start_Data_Collection", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop_Data_Collection */
DELETE FROM O4SRV.CCT
WHERE KEY = "KXA_STOP_DATA_COLLECTION";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KXA                000000000000000000", 
  "STOP_DATA_COLLECTION",
  "Stops data collection for an instance of the Citrix XenApp agent.",
  " ", 
  "KXA_STOP_DATA_COLLECTION", 
  "Stop_Data_Collection", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Restart Citrix WMI Service */
DELETE FROM O4SRV.CCT
WHERE KEY = "KXA_RESTART_WMI_SERVICE";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KXA                000000000000000000", 
  "RESTART_CITRIX_WMI_SERVICE",
  "Restarts Citrix WMI Service Instance.",
  " ", 
  "KXA_RESTART_WMI_SERVICE", 
  "Restart Citrix WMI Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_XenApp_Agent_Connect_Fail"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_Agent_Connect_Fail"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_AGENT_CONNECTION_INFO.Agent_Connected *NE 'True'"
,
"E",
"0",
"000100",
"*NONE",
"KXA_XenApp_Agent_Connect_Fail",
"Kxa:KXA1290",
"NNN",
"ATOM=KXAAGENCON.SERVER;SEV=Fatal",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_XenApp_Agent_Connect_Fail" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_XenApp_SDK_Not_Detected"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_SDK_Not_Detected"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KXA_XENAPP_AGENT_OUTPUT_LOG.Log_Text *EQ 'KXA51004'",
"E",
"0",
"000100",
"*NONE",
"KXA_XenApp_SDK_Not_Detected",
"Kxa:KXA1001",
"NNN",
"ATOM=KXAAGENCON.SERVER;SEV=Fatal",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_XenApp_SDK_Not_Detected" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_Missing_Dependancy_Library"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Missing_Dependancy_Library"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KXA_XENAPP_AGENT_OUTPUT_LOG.Log_Text *EQ 'KXA51002'",
"E",
"0",
"000000",
"*NONE",
"KXA_Missing_Dependancy_Library",
"Kxa:KXA1368",
"NNN",
"SEV=Fatal",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_Missing_Dependancy_Library" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_Missing_Required_Framework"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Missing_Required_Framework"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KXA_XENAPP_AGENT_OUTPUT_LOG.Log_Text *EQ 'KXA51003'",
"E",
"0",
"000000",
"*NONE",
"KXA_Missing_Required_Framework",
"Kxa:KXA1414",
"NNN",
"SEV=Fatal",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_Missing_Required_Framework" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_Insufficient_Permissions"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Insufficient_Permissions"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KXA_XENAPP_AGENT_OUTPUT_LOG.Log_Text *EQ 'KXA51005'",
"E",
"0",
"000000",
"*NONE",
"KXA_Insufficient_Permissions",
"Kxa:KXA1445",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_Insufficient_Permissions" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXA"
 AND OBJNAME = "KXA_Citrix_WMI_Service_Status"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_WMI_Service_Status"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXA                000000000200000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF ( ( *VALUE KXA_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 NO_INSTANCES_RETURNED *AND *VALUE
 KXA_PERFORMANCE_OBJECT_STATUS.Object_Type *EQ WMI *AND *VALUE
 KXA_PERFORMANCE_OBJECT_STATUS.Query_Name *EQ 'Citrix_WMI_Service_Status
' ) *OR ( *VALUE KXA_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 OBJECT_CURRENTLY_UNAVAILABLE *AND *VALUE
 KXA_PERFORMANCE_OBJECT_STATUS.Object_Type *EQ WMI *AND *VALUE
 KXA_PERFORMANCE_OBJECT_STATUS.Query_Name *EQ 'Citrix_WMI_Service_Status
' ) *OR ( *VALUE KXA_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 OBJECT_NOT_FOUND *AND *VALUE KXA_PERFORMANCE_OBJECT_STATUS.Object_Type
 *EQ WMI *AND *VALUE KXA_PERFORMANCE_OBJECT_STATUS.Query_Name *EQ 'Citri
x_WMI_Service_Status' ) )",
"E",
"0",
"000100",
"*NONE",
"KXA_Citrix_WMI_Service_Status",
"Kxa:KXA1452",
"NNN",
"ATOM=KXAWMIFRM.MAXCONNECT;SEV=Fatal",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXA" ,
  "KXA_Citrix_WMI_Service_Status" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Controller_Unreachable"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Controller_Unreachable"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_Source *EQ 'IMAService' *AND *VALUE
 KXA_XA6_EVENT_LOG.Event_Type *EQ Error *AND *VALUE
 KXA_XA6_EVENT_LOG.Event_ID *EQ 4010",
"E",
"0",
"000000",
"*NONE",
"KXA_Controller_Unreachable",
"Kxa:KXA1446",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Controller_Unreachable" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XenApp_MetaFrame_Error"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_MetaFrame_Error"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_Source *EQ 'MetaFrame' *AND *VALUE
 KXA_XA6_EVENT_LOG.Event_Type *EQ Error",
"E",
"0",
"000000",
"*NONE",
"KXA_XenApp_MetaFrame_Error",
"Kxa:KXA1410",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XenApp_MetaFrame_Error" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XenApp_Server_Error"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_Server_Error"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_ID *EQ 30102 *AND *VALUE
 KXA_XA6_EVENT_LOG.Event_Type *EQ Error",
"E",
"0",
"000000",
"*NONE",
"KXA_XenApp_Server_Error",
"Kxa:KXA1411",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Minor",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XenApp_Server_Error" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XenApp_Servers_Busy"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_Servers_Busy"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_ID *EQ 30107 *AND *VALUE
 KXA_XA6_EVENT_LOG.Event_Type *EQ Error",
"E",
"0",
"000000",
"*NONE",
"KXA_XenApp_Servers_Busy",
"Kxa:KXA1412",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Minor",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XenApp_Servers_Busy" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Datastore_Connect_Failure"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Datastore_Connect_Failure"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_ID *EQ 3635",
"E",
"0",
"000000",
"*NONE",
"KXA_Datastore_Connect_Failure",
"Kxa:KXA1447",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Datastore_Connect_Failure" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_License_Srv_Connect_Fail"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_License_Srv_Connect_Fail"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XA6_EVENT_LOG.Event_ID *EQ 9018",
"E",
"0",
"000000",
"*NONE",
"KXA_License_Srv_Connect_Fail",
"Kxa:KXA1034",
"NNN",
"ATOM=KXAELOGXA6.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_License_Srv_Connect_Fail" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XML_Service_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XML_Service_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ 'CtxHttp' *AND
 *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_XML_Service_Down",
"Kxa:KXA1291",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XML_Service_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_IMA_Service_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_IMA_Service_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ 'IMAService'
 *AND *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_IMA_Service_Down",
"Kxa:KXA1292",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_IMA_Service_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Services_Mgr_Service_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Services_Mgr_Service_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ
 'IMAAdvanceSrv' *AND *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status
 *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Services_Mgr_Service_Down",
"Kxa:KXA1293",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Services_Mgr_Service_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_XTE_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_XTE_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ 'CitrixXTEServe
r' *AND *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *NE 'Running'"
,
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_XTE_Srv_Down",
"Kxa:KXA1303",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_XTE_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_WMI_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_WMI_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ 'CitrixWMIServi
ce' *AND *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *NE 'Running'
",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_WMI_Srv_Down",
"Kxa:KXA1302",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_WMI_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Windows_RDS_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Windows_RDS_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Name *EQ 'TermService'
 *AND *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Windows_RDS_Down",
"Kxa:KXA1448",
"NNN",
"ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Windows_RDS_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Crit_XenApp_Service_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Crit_XenApp_Service_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_CRITICAL_SERVICES_STATUS.Status *EQ 'Stopped'",
"E",
"0",
"000200",
"*NONE",
"KXA_Crit_XenApp_Service_Down",
"Kxa:KXA1449",
"NNN",
"COUNT=2;ATOM=KXANTSRV.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Crit_XenApp_Service_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Diagnostic_COM_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Diagnostic_COM_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CdfSvc' *AND
 *VALUE KXA_XENAPP_SERVICE_OTHER_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Diagnostic_COM_Srv_Down",
"Kxa:KXA1369",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Diagnostic_COM_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_64bit_Virt_Mem_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_64bit_Virt_Mem_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'Citrix 64-bit Vir
tual Memory Optimization' *AND *VALUE
 KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_64bit_Virt_Mem_Srv_Down",
"Kxa:KXA1296",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_64bit_Virt_Mem_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Encryption_Service_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Encryption_Service_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'Citrix Encryption
 Service' *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Runni
ng'",
"E",
"0",
"000200",
"*NONE",
"KXA_Encryption_Service_Down",
"Kxa:KXA1294",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Encryption_Service_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_End_User_Exp_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_End_User_Exp_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'Citrix EUEM'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_End_User_Exp_Srv_Down",
"Kxa:KXA1450",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_End_User_Exp_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Virt_Mem_Opti_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Virt_Mem_Opti_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'Citrix Virtual Me
mory Optimization' *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status
 *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Virt_Mem_Opti_Srv_Down",
"Kxa:KXA1298",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Virt_Mem_Opti_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Grp_Policy_Engine_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Grp_Policy_Engine_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CitrixCseEngine'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Grp_Policy_Engine_Srv_Down",
"Kxa:KXA1299",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Grp_Policy_Engine_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Health_Mon_Recov_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Health_Mon_Recov_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CitrixHealthMon'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Health_Mon_Recov_Srv_Down",
"Kxa:KXA1300",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Health_Mon_Recov_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Deliv_Services_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Deliv_Services_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CitrixProtocolTra
nsition' *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Runnin
g'",
"E",
"0",
"000200",
"*NONE",
"KXA_Deliv_Services_Srv_Down",
"Kxa:KXA1301",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Deliv_Services_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_Print_Mgr_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_Print_Mgr_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'cpsvc' *AND
 *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_Print_Mgr_Srv_Down",
"Kxa:KXA1304",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_Print_Mgr_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_Audio_Rdr_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_Audio_Rdr_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CtxAudioSvc'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_Audio_Rdr_Srv_Down",
"Kxa:KXA1305",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_Audio_Rdr_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_CPU_Rebal_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_CPU_Rebal_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CTXCPUBal' *AND
 *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_CPU_Rebal_Srv_Down",
"Kxa:KXA1371",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_CPU_Rebal_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_CPU_Resou_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_CPU_Resou_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'ctxcpuSched'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_CPU_Resou_Srv_Down",
"Kxa:KXA1372",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_CPU_Resou_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_HDX_Flash_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_HDX_Flash_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CtxFlashSvc'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_HDX_Flash_Srv_Down",
"Kxa:KXA1308",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_HDX_Flash_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_Smart_Crd_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_Smart_Crd_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'CtxSmartCardSvc'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_Smart_Crd_Srv_Down",
"Kxa:KXA1384",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_Smart_Crd_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Streaming_Help_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Streaming_Help_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'RadeHlprSvc'
 *AND *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Streaming_Help_Srv_Down",
"Kxa:KXA1385",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Streaming_Help_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Citrix_Streaming_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Citrix_Streaming_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'RadeSvc' *AND
 *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_Citrix_Streaming_Srv_Down",
"Kxa:KXA1311",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Citrix_Streaming_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_EdgSight_Agent_Srv_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_EdgSight_Agent_Srv_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Name *EQ 'RSCorSvc' *AND
 *VALUE KXA_XENAPP_OTHER_SERVICES_STATUS.Status *NE 'Running'",
"E",
"0",
"000200",
"*NONE",
"KXA_EdgSight_Agent_Srv_Down",
"Kxa:KXA1312",
"NNN",
"ATOM=KXANTSRVO.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_EdgSight_Agent_Srv_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_WorkItem_Q_Rdy_Count_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_WorkItem_Q_Rdy_Count_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_METAFRAME.WorkItemQueueReadyCount *GE 1",
"E",
"0",
"000500",
"*NONE",
"KXA_WorkItem_Q_Rdy_Count_Warn",
"Kxa:KXA1313",
"NNN",
"COUNT=2;ATOM=KXAMETAFRA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_WorkItem_Q_Rdy_Count_Warn" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Res_Q_Rdy_Count_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Res_Q_Rdy_Count_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_METAFRAME.ResolutionWorkItemQueueReadyCount *GE 1
",
"E",
"0",
"000500",
"*NONE",
"KXA_Res_Q_Rdy_Count_Warn",
"Kxa:KXA1314",
"NNN",
"COUNT=2;ATOM=KXAMETAFRA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Res_Q_Rdy_Count_Warn" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Busy_XML_Thread_Count_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Busy_XML_Thread_Count_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_METAFRAME.NumberBusyXMLthreads *GE 10",
"E",
"0",
"000500",
"*NONE",
"KXA_Busy_XML_Thread_Count_High",
"Kxa:KXA1316",
"NNN",
"COUNT=2;ATOM=KXAMETAFRA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Busy_XML_Thread_Count_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Zone_Election_Count_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Zone_Election_Count_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_METAFRAME.ZoneElectionsCurrent *GE 1",
"E",
"0",
"000500",
"*NONE",
"KXA_Zone_Election_Count_High",
"Kxa:KXA1386",
"NNN",
"COUNT=3;ATOM=KXAMETAFRA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Zone_Election_Count_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_ICA_RoundTrip_Latency_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_ICA_RoundTrip_Latency_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_METAFRAME.ICAoundtripLatencyMedian *GE 5",
"E",
"0",
"000500",
"*NONE",
"KXA_ICA_RoundTrip_Latency_High",
"Kxa:KXA1318",
"NNN",
"ATOM=KXAMETAFRA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_ICA_RoundTrip_Latency_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Down_Sessions_Count_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Down_Sessions_Count_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_SESSION_SUMMARY.SessionsDownCount *GE 5",
"E",
"0",
"000500",
"*NONE",
"KXA_Down_Sessions_Count_High",
"Kxa:KXA1319",
"NNN",
"ATOM=KXASESSSUM.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Down_Sessions_Count_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Unlicensed_Session_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Unlicensed_Session_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_SESSION_SUMMARY.SessionsUnlicensedCount *GE 1",
"E",
"0",
"000500",
"*NONE",
"KXA_Unlicensed_Session_Warn",
"Kxa:KXA1031",
"NNN",
"ATOM=KXASESSSUM.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Unlicensed_Session_Warn" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Active_Session_Count_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Active_Session_Count_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_SESSION_SUMMARY.SessionsActiveCount *GE 100",
"E",
"0",
"000500",
"*NONE",
"KXA_Active_Session_Count_High",
"Kxa:KXA1320",
"NNN",
"ATOM=KXASESSSUM.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Active_Session_Count_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Disconn_Session_Count_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Disconn_Session_Count_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_SESSION_SUMMARY.SessionsDisconnectedCount *GE 100
",
"E",
"0",
"000500",
"*NONE",
"KXA_Disconn_Session_Count_High",
"Kxa:KXA1321",
"NNN",
"ATOM=KXASESSSUM.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Disconn_Session_Count_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_ICA_Listener_Down"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_ICA_Listener_Down"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.ICAListenerResponding *NE 'True'",
"E",
"0",
"000100",
"*NONE",
"KXA_ICA_Listener_Down",
"Kxa:KXA1322",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_ICA_Listener_Down" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_Logons_Disabled"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_Logons_Disabled"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.LogOnsEnabled *NE 'True'",
"E",
"0",
"000100",
"*NONE",
"KXA_Logons_Disabled",
"Kxa:KXA1036",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_Logons_Disabled" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XenApp_Host_CPU_Util_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_Host_CPU_Util_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.CPUPercentUtilized *GE 90",
"E",
"0",
"000500",
"*NONE",
"KXA_XenApp_Host_CPU_Util_High",
"Kxa:KXA1323",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XenApp_Host_CPU_Util_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XenApp_Host_Mem_Util_High"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XenApp_Host_Mem_Util_High"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*NO",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.MemoryPercentUtilized *GE 90",
"E",
"0",
"000500",
"*NONE",
"KXA_XenApp_Host_Mem_Util_High",
"Kxa:KXA1324",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XenApp_Host_Mem_Util_High" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_IMA_Service_Test_Failure"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_IMA_Service_Test_Failure"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.IMA_Test *NE 'Pass'",
"E",
"0",
"000200",
"*NONE",
"KXA_IMA_Service_Test_Failure",
"Kxa:KXA1325",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_IMA_Service_Test_Failure" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KXAXA6"
 AND OBJNAME = "KXA_XML_Service_Test_Failure"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KXA_XML_Service_Test_Failure"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kxa:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KXAXA6             000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130614000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KXA_XENAPP_STATUS.XML_Ticket_test *NE 'Pass'",
"E",
"0",
"000200",
"*NONE",
"KXA_XML_Service_Test_Failure",
"Kxa:KXA1326",
"NNN",
"ATOM=KXAXAPSTA.SERVER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KXAXA6" ,
  "KXA_XML_Service_Test_Failure" ,
  "Y" ,
  "1130614000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
